#cal{
	width:350px;
	font-family:Arial,Verdana;	
	font-size:12px;
}

#cal .header						{ height:25px; }
#cal .title						{ font-size:16px; text-align:left; color:#3f3f3f; font-family:Verdana, Arial, Helvetica, sans-serif; }

#cal .free_cell,
#cal .partlyfree_cell,
#cal .full_cell{
    width:14%;
    text-align: left;
    vertical-align: top;
    padding:3px; 
    padding-left:5px;
    padding-top:5px;
    color:#555;
    border:1px solid #000;
    font-weight:bold;
}

#cal .free_cell					{ background-color:#00FF00; }
#cal .partlyfree_cell			{ background-color:#FFFF00; }
#cal .full_cell					{ background-color:#FF0000; }

#cal .week_number				{ background-color:#C0C0C0; border:1px solid #000; color:#555; font-weight:bold; }

#cal .monthView					{ width:99%; border:1px solid #000; margin:8px; border-collapse:collapse; }
#cal .monthView_row				{ height:35px; }
#cal .monthView_navbar			{ border:0px; width:100%; height:40px; background-color:#ffffff; }
#cal .monthView_dayName_row		{ height:32px; background-color:#2244ff; }
#cal .monthView_dayName_cell		{ height:26px; text-align:center; font-weight:bold; padding-top:3px; padding-bottom:3px; padding:5px; color:#fff; }

#cal .p_colour_codes				{ text-align:center; color:#25585C; font-family: Verdana, Arial, Helvetica, sans-serif;}

